cffi==1.14.5
click==8.0.3
cryptography==3.4.6
dill==0.3.3
dnspython==2.1.0
# Flask==1.1.2
future==0.18.2
impacket==0.9.22
itsdangerous==1.1.0
# Jinja2==2.11.3
ldap3==2.9
ldapdomaindump==0.9.3
loguru==0.6.0
MarkupSafe==1.1.1
multiprocess==0.70.11.1
path==16.2.0
pathos==0.2.7
pox==0.2.9
ppft==1.6.6.3
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycparser==2.20
pycryptodomex==3.10.1
pyOpenSSL==20.0.1
python-ldap==3.3.1
six==1.15.0
Werkzeug==1.0.1
